/* Temporary File made by Valerie
 *
 * to be merged into main global.css file
 *
 */


/*   /go/articleTools/list   ***/
 
#searchArticleContainer {
	margin-bottom:10px;
	}
#searchArticleContainer .button {
	display:inline-block;
	}
.artBy {
	margin-right:20px;
	min-width:90px;
	}
.artList .actions {
	float:right;
	}
.artListDiv .actions a {
	padding:0 6px;
	border-right:1px solid #ccc;
	}
.artListDiv .actions .deactivate, 
.artListDiv .actions .activate {
	border:0;
	}

